% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/barrier.R
\name{get_barrier_height}
\alias{get_barrier_height}
\title{Get the barrier height from a `barrier` object.}
\usage{
get_barrier_height(b)
}
\arguments{
\item{b}{A \code{barrier} object.}
}
\description{
Get the barrier height from a `barrier` object.
}
